Biuletyn bezpieczeństwa Adobe dla Adobe Flash Player

Firma Adobe opublikowała biuletyn bezpieczeństwa dla programu Adobe Flash Player. Wykorzystanie wykrytych podatności może pozwolić atakującemu na przejęcie kontroli nad systemem użytkownika.

Podatne wersje:

  • Adobe Flash Player versions 11.7.700.224 oraz wersje wcześniejsze dla systemu Windows
  • Adobe Flash Player versions 11.7.700.225 oraz wersje wcześniejsze dla systemu Macintosh
  • Adobe Flash Player versions 11.2.202.291 oraz wersje wcześniejsze dla systemu Linux
  • Adobe Flash Player versions 11.1.115.63 oraz wersje wcześniejsze dla systemu Android 4.x
  • Adobe Flash Player versions 11.1.111.59 oraz wersje wcześniejsze dla systemu Android 3.x and 2.x

CERT.GOV.PL zaleca użytkownikom i administratorom zastosowanie wszelkich niezbędnych aktualizacji w celu minimalizacji zagrożeń.

Źródło: http://www.adobe.com/support/security/bulletins/apsb13-14.html

 

Ocena: 0/5 (0)
A
A+
A++
Drukuj
PDF